{
"pizzacraft:diamond_knife":[
    ],
"pizzacraft:diamond_pizza_peel":[
    ],
"pizzacraft:golden_knife":[
    ],
"pizzacraft:golden_pizza_peel":[
    ],
"pizzacraft:iron_knife":[
    ],
"pizzacraft:iron_pizza_peel":[
    ],
"pizzacraft:netherite_knife":[
    ],
"pizzacraft:netherite_pizza_peel":[
    ],
"pizzacraft:stone_knife":[
    ],
"pizzacraft:stone_pizza_peel":[
    ]
}
